ctr-httpwn issues

Discussion in '3DS - Homebrew Development and Emulators' started by Mrzeldaootfan, May 17, 2016.

  1. Mrzeldaootfan
    OP

    Mrzeldaootfan GBAtemp Regular

    Member
    137
    6
    May 10, 2016
    United States
    I am running rxtools with sysnand 9.2.0.20U, i need to get online but I am getting an error with ctr-httpwn
    i get this error
    the installed http sysmodule version(v12288) is not supported. the sysmodule version must be the one from system version >=9.6.0-X=<
    An error occured if this is an actual issue not related to user failure please report this to here if it persists(url address given)

    i may have a solution, but is there a way to update straight to 9.6.X? without updating to 11.0 fw? and if i update to 9.6 will i be able to still install cia files
     
  2. proflayton123

    proflayton123 悲しみ

    Member
    5,607
    2,056
    Jan 11, 2016
    Japan
    日本
    I'd imagine if you're wanting to update to 9.6 either use a upgrade cia pack or a game cart with the desired fw.
     
  3. Mrzeldaootfan
    OP

    Mrzeldaootfan GBAtemp Regular

    Member
    137
    6
    May 10, 2016
    United States
    can you link me to one? and can this lead me to a brick?
     
  4. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,851
    890
    Nov 21, 2015
    United States
    Acworth, GA
    You need to be in emunand to install cia or are you trying to install legit cia? Seems your all over the forums, with questions and your not grasping the concept of what your trying to do?
     
  5. Uziskull

    Uziskull Picture may not be real

    Member
    265
    178
    Nov 15, 2015
    Somewhere, probably
    OP, are you, by any chance, running RxTools on sysNAND instead of having a emuNAND?
    EmuNAND was made to be the part of your console that is updated instead of sysNAND, so you can keep it on 9.2 and continue using its exploits.

    tl;dr If you have a emuNAND setup, you can have it on the latest version and install stuff in it (while keeping sysNAND on 9.2)
     
  6. Mrzeldaootfan
    OP

    Mrzeldaootfan GBAtemp Regular

    Member
    137
    6
    May 10, 2016
    United States
    i have an emunand setup i believe

    — Posts automatically merged - Please don't double post! —

    also both cia and legit cia
     
  7. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,851
    890
    Nov 21, 2015
    United States
    Acworth, GA
    If you have emunand, you can update emunand to 11.0 make sure you are in emunand though.
     
  8. Mrzeldaootfan
    OP

    Mrzeldaootfan GBAtemp Regular

    Member
    137
    6
    May 10, 2016
    United States
    if my sd card sais EMUNAND on the name i am good right? also is there any way to check? if i am wrong
     
  9. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,851
    890
    Nov 21, 2015
    United States
    Acworth, GA
    Dont load rxtools. Load sysnand. Make a folder on homescreen and name it sysnand. Reboot console, launch rxtools. If you see the sysnand folder than your still in sysnand, try again. You will know your in emunand if you don't see the folder. Also, if you go to system settings you should see Rx-e or something like that infront of system version number.
     
  10. Mrzeldaootfan
    OP

    Mrzeldaootfan GBAtemp Regular

    Member
    137
    6
    May 10, 2016
    United States
    i saw the RXE, i always boot into sysnand through homebrew
     
  11. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,851
    890
    Nov 21, 2015
    United States
    Acworth, GA
    Rxe is emunand. You boot into emunand through homebrew / rxtools.
     
  12. Mrzeldaootfan
    OP

    Mrzeldaootfan GBAtemp Regular

    Member
    137
    6
    May 10, 2016
    United States
    it tells me, the emunand was not found on your sd card
    press A to boot SYSNAND
     
  13. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,851
    890
    Nov 21, 2015
    United States
    Acworth, GA
    Sounds like something isnt set up correctly, use luma3ds, its a better cfw for people new to cfw.
     
  14. Mrzeldaootfan
    OP

    Mrzeldaootfan GBAtemp Regular

    Member
    137
    6
    May 10, 2016
    United States
  15. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,851
    890
    Nov 21, 2015
    United States
    Acworth, GA
  16. Mrzeldaootfan
    OP

    Mrzeldaootfan GBAtemp Regular

    Member
    137
    6
    May 10, 2016
    United States
    setting up emunand now

    — Posts automatically merged - Please don't double post! —

    also, for those that know me, im sorry for posting so much, i just dont want to brick my 3ds if i do something wrong
     
    vb_encryption_vb likes this.